#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.3
visibility:           public
id:                   trifecta-2.1.3-LVKFFIjCqfd1TOyQqTfWIX
key:                  trifecta-2.1.3-LVKFFIjCqfd1TOyQqTfWIX
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  9980dd9d943bc735cfbbdd1bd3cac9bb
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.3-LVKFFIjCqfd1TOyQqTfWIX
depends:
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    blaze-html-0.9.1.2-X0iKZJ7g2QLSOhGWZr3Yi
    blaze-markup-0.8.3.0-D29pHtjdvg59tIVQuDT0q0 bytestring-0.10.12.1
    charset-0.3.10-KWMv9hVbJSh21SmQyXJrck
    comonad-5.0.8-7lZolX95Lca7k3n9H70HuQ containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-F3W7XVVWAqK5RzCXUB3LxT
    ghc-prim-0.7.0 hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    indexed-traversable-0.1.3-IikKNj8AxJgKOHmf4lHWQD
    lens-5.2.3-KeZeMUPid9u5uuLXgSpPNR mtl-2.2.2
    parsers-0.12.11-GxaMuQP9Dh85bU5ag5w0Sv
    prettyprinter-1.7.1-I9kDz56XpFR6GUnk7eyT1i
    prettyprinter-ansi-terminal-1.1.3-H6E9tVkwxDU9Sh9xF697kt
    profunctors-5.6.2-778V1sJYFAi9P8jOId2LV
    reducers-3.12.4-LfOSePz6a59EVtCot9ok4w transformers-0.5.6.2
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    utf8-string-1.0.2-9jFXZk0EqfsBxvU8fTDgk3

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

